From 7a9978421e3402621259ffa95e7fb617b3601474 Mon Sep 17 00:00:00 2001
From: Torsten Werner <twerner@debian.org>
Date: Sat, 9 Jan 2010 21:03:56 +0100
Subject: [PATCH] change package namespace

---
 src/org/debian/tablelayout/SingleFiledLayout.java    |    2 +-
 src/org/debian/tablelayout/TableLayout.java          |    4 ++--
 src/org/debian/tablelayout/TableLayoutConstants.java |    2 +-
 .../tablelayout/TableLayoutConstraints.java          |    2 +-
 4 files changed, 5 insertions(+), 5 deletions(-)

diff --git a/src/org/debian/tablelayout/SingleFiledLayout.java b/src/org/debian/tablelayout/SingleFiledLayout.java
index 9859446..0a680eb 100644
--- a/src/org/debian/tablelayout/SingleFiledLayout.java
+++ b/src/org/debian/tablelayout/SingleFiledLayout.java
@@ -114,7 +114,7 @@
  * ====================================================================
  */
 
-package info.clearthought.layout;
+package org.debian.tablelayout;
 
 
 
diff --git a/src/org/debian/tablelayout/TableLayout.java b/src/org/debian/tablelayout/TableLayout.java
index 4f5dbed..e19f8eb 100644
--- a/src/org/debian/tablelayout/TableLayout.java
+++ b/src/org/debian/tablelayout/TableLayout.java
@@ -114,7 +114,7 @@
  * ====================================================================
  */
 
-package info.clearthought.layout;
+package org.debian.tablelayout;
 
 
 
@@ -342,7 +342,7 @@ import java.lang.reflect.*;
 public class TableLayout implements
     java.awt.LayoutManager2,
     java.io.Serializable,
-    info.clearthought.layout.TableLayoutConstants
+    org.debian.tablelayout.TableLayoutConstants
 {
 
 
diff --git a/src/org/debian/tablelayout/TableLayoutConstants.java b/src/org/debian/tablelayout/TableLayoutConstants.java
index bea9f8a..d6e1f79 100644
--- a/src/org/debian/tablelayout/TableLayoutConstants.java
+++ b/src/org/debian/tablelayout/TableLayoutConstants.java
@@ -114,7 +114,7 @@
  * ====================================================================
  */
 
-package info.clearthought.layout;
+package org.debian.tablelayout;
 
 
 
diff --git a/src/org/debian/tablelayout/TableLayoutConstraints.java b/src/org/debian/tablelayout/TableLayoutConstraints.java
index 4b43ddb..951b82f 100644
--- a/src/org/debian/tablelayout/TableLayoutConstraints.java
+++ b/src/org/debian/tablelayout/TableLayoutConstraints.java
@@ -114,7 +114,7 @@
  * ====================================================================
  */
 
-package info.clearthought.layout;
+package org.debian.tablelayout;
 
 
 
-- 
1.6.5

